1. This site uses cookies. By continuing to use this site, you are agreeing to our use of cookies. Learn More.

ICS-CERT warns about vulnerable SCADA system that can’t be updated

Discussion in 'Help Net Security' started by RSS, May 27, 2016.

  1. RSS

    RSS New Member Member

    A web-based SCADA system deployed mainly in the US energy sector sports vulnerabilities that may allow attackers to perform configuration changes and administrative operations remotely. What’s worse is that these holes can’t be plugged because the device has nowhere to put an update. “Independent researcher Maxim Rupp has identified data controller vulnerabilities in the Environmental Systems Corporation (ESC) 8832 Data Controller,” ICS-CERT has noted in an advisory published on Thursday. “ESC acknowledged that Balazs Makany … More →

    Continue reading...

Share This Page